	#facebox {

		/* overlay is hidden before loading */
		display:none;

		/* standard decorations */
		width:540px;
		border:10px solid #336699;

		/* for modern browsers use semi-transparent color on the border. nice! */
		border:10px solid rgba(51, 102, 153, 0.698);

		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		-webkit-box-shadow: 4px 4px 16px #3b3b3b;
		-moz-box-shadow: 4px 4px 16px #3b3b3b;
		box-shadow: 4px 4px 16px #3b3b3b;
	}

	#facebox div {
		padding:20px;
		border:1px solid #3B5998;
		background-color:#fff;
		font-family: verdana,arial,sans-serif;
	}

	#facebox h2 {
		margin:-11px;
		margin-bottom:0px;
		color:#fff;
		background-color:#6D84B4;
		padding:5px 10px;
		border:1px solid #3B5998;
		font-size:20px;
		letter-spacing: normal;
	}
	
	#facebox div.logoPaywall {
		padding:0;
		border:none;
		margin-bottom:20px;
	}
	
	#facebox div.modalText {
		font-family: verdana,arial,sans-serif;
		font-size:13px;
		font-weight:normal;
		background:none;
		border:none;
		padding:0;
		margin:0 0 10px 0;
		color:#000;
	}
	
	#facebox div.modalText a, #facebox div.modalText a:hover {
		font-weight:bold;
		color:#336699;
		text-decoration:none;
	}
	
	#facebox div.modalText a:hover {
		text-decoration:underline;
	}
	
	#facebox div.bottomLinks, #facebox div.close, #facebox div.noThanks {
		background:none;
		border:none;
		padding:0;
		width:100%;
	}
	
	#facebox div.bottomLinks {
		margin-top:16px;
	}
	
	#facebox div.close, #facebox div.noThanks {
		width:50%;
	}
	
	.close, .noThanks {
		float:right;
		text-align:right;
		font-family: verdana,arial,sans-serif;
		font-weight:normal;
		font-size:11px;
		color:#444;
	}
		
	.noThanks {
		float:left;
		text-align:left;
	}
	
	.close a, .noThanks a, .close a:hover, .noThanks a:hover {
		color:#444;
		text-decoration:none;
	}
	
	.close a:hover, .noThanks a:hover {
		text-decoration:underline;
	}